Bug-Database: https://github.com/composer/composer/issues
Bug-Submit: https://github.com/composer/composer/issues/new
Repository: https://github.com/composer/composer.git
Repository-Browse: https://github.com/composer/composer
